@media (max-width: 1023px) {
  .content .section-body {
    margin-right: 8px;
    margin-left: 8px;
  }
}

@media (min-width: 1024px) {
  .content .section-body {
    margin-right: 24px;
    margin-left: 24px;
  }
}

.content .section .text {
  margin-bottom: 24px;
}

.content .section .text p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 42.5px;
  text-align: justify;
  text-justify: inter-ideograph;
  letter-spacing: 0.08em;
}

.content .section .button a {
  box-sizing: border-box;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 211px;
  height: 46px;
  font-size: 16px;
  line-height: 24.5px;
  color: inherit;
  text-decoration: none;
  letter-spacing: 0.08em;
  background-color: #006837;
  border-radius: 4px;
}
